/*form css*/
.quote_info {
    margin: 0 0 14px;
}
.error{
    color: red;
}
/* form function */
.label_radio_border{
    cursor: pointer;
}
.radio_hide{
    position: absolute;
    z-index: -9;
    opacity: 0;
}
.radio_hide + img {
    border: 2px solid #ffffff00; /* Add your border style here */
}
.radio_hide:checked + img {
    border: 2px solid #0063af; /* Add your border style here */
}
.label_radio_border{
    height: 100%;
    display: block;
}
.radio_item .item{
    display: flex;
}
.radio_item .radio_hide + div.item {
    border: 2px solid #ffffff00; /* Add your border style here */
}
.radio_item .radio_hide:checked + div.item {
    border: 2px solid #0063af; /* Add your border style here */
}
#back-top{
    bottom: 88px;
}